Package Details: kiconthemes-git 5.83.0_r524.g1012036-1

Git Clone URL: https://aur.archlinux.org/kiconthemes-git.git (read-only, click to copy)
Package Base: kiconthemes-git
Description: Support for icon themes
Upstream URL: https://community.kde.org/Frameworks
Licenses: LGPL
Conflicts: kiconthemes
Provides: kiconthemes
Submitter: ilpianista
Maintainer: IslandC0der (chaotic-aur)
Last Packager: IslandC0der
Votes: 19
Popularity: 0.001449
First Submitted: 2014-01-04 11:37 (UTC)
Last Updated: 2021-05-30 17:48 (UTC)

Required by (30)

Sources (1)

Latest Comments

IslandC0der commented on 2021-01-16 17:02 (UTC)

Thank you, got it!

dr460nf1r3 commented on 2021-01-14 19:27 (UTC)

Needs qt5-wayland in makedeps

rustemb commented on 2020-11-13 20:12 (UTC)

need qt5-tools as makedeps

arojas commented on 2015-08-27 23:24 (UTC)

@ahjolinna works for me

ahjolinna commented on 2015-08-27 16:05 (UTC)

build failed without kitemmodels-git

metak commented on 2014-09-04 20:58 (UTC)

It fails to build without 'python2'.